<h1>Bist du dir sicher?</h1>
<div mat-dialog-content>
  <p>Bist du sicher, dass du deinen Account unwiderruflich löschen möchtest?</p>
</div>
<hr />
<div mat-dialog-actions class="mb-1">
  <button class="btn btn-secondary mr-2" (click)="cancel()">
    Nein,zurück
  </button>
  <button class="btn btn-danger" (click)="deleteAcc()">Ja</button>
</div>
